Public Class CopyableLabel
    Inherits System.Web.UI.UserControl

    Property Text As String
        Get
            Return lblText.Text
        End Get
        Set(value As String)
            lblText.Text = value
        End Set
    End Property

End Class